Skip to content

Issue Download URL ​

MCP tool
get_comment_attachment_download_urlGet Comment Attachment Download URL
Rate limit
Tier 3
Scope
comments:download

Issues a download URL for a comment attachment.

Example ​

bash
curl -X POST 'https://api.youvico.com/api/comment-attachments/CA1234567890ABCD/download.url' \
  -H 'Authorization: Bearer YOUR_API_KEY'
json
{
  "data": {
    "url": "https://cdn.youvico.com/workspaces/6ba7b810-9dad-11d1-80b4-00c04fd430c8/projects/bdbff5de-96d7-468f-9db0-85fe28bd6b62/FX1234567890ABCD/CA1234567890ABCD/A1b2C3d4E5f6G7h8.pdf?signedKey=eyJhbGciOiJFZERTQSIsImtpZCI6...&download=review-note.pdf",
    "expiredAt": "2026-04-10 09:00:00"
  }
}

Request ​

Path ​

idstringrequired
Comment attachment ID

Response ​

Returns 200 OK.

dataobject
Download URL
data.urlstring
Signed download URL

Example: https://cdn.youvico.com/workspaces/6ba7b810-9dad-11d1-80b4-00c04fd430c8/projects/bdbff5de-96d7-468f-9db0-85fe28bd6b62/FX1234567890ABCD/CA1234567890ABCD/A1b2C3d4E5f6G7h8.pdf?signedKey=eyJhbGciOiJFZERTQSIsImtpZCI6...&download=review-note.pdf

data.expiredAtstring
URL expiration date

Example: 2026-04-10 09:00:00